@charset "utf-8";
/* CSS Document */


/*Form Feilds START*/

fieldset {
	background-color:#E2DECC;
	border:1px solid #B7AD7F;
	padding:16px;
	margin:0px;
}
fieldset legend {
	color:#378300;
	font-size:14px;
	font-weight:bold;
	margin-top:-10px;
}
fieldset p {
	float:left;
	margin:5px 0px;
	position:relative;
}
fieldset label {
	color:#333333;
	text-align:right;
	font-size:11px;
	float:left;
	width:120px;
	padding:3px;
	padding-top:1px;
}
fieldset input, select, textarea {
	color:#666666;
	font-size:16px;
	padding:2px;
	width:160px;
	font-size:11px;
	float:left;
}
fieldset input[type=text], select, textarea {
	border:1px solid #B7AD7F;
}

fieldset select {
	padding:1px;
	width:166px;
}
fieldset .checkbox span {
	font-size:10px;
	float:left;
	padding:4px 0px;
	margin-right:16px;
}
fieldset .checkbox input[type=radio] {
	float:left;
	width:auto;
	margin-top:0px;
}

.right {
	float:right;
}
.error {
	color:#CC0000;
}
fieldset p .button {
	background-color:#61002B;
	border: solid 2px #FFFFFF;
	padding:4px 10px;
	color:#FFFFFF;
	cursor:pointer;
	width:auto;
	font-size:12px;
	text-decoration:none;
}
fieldset p .button:hover {
	background-color:#84003C;
	border: solid 2px #FFFFFF;
	padding:4px 10px;
	color:#FFFFF;
	cursor:pointer;
	width:auto;
	font-size:12px;
	text-decoration:none;
}

/*Form Feilds END*/

/*Form Feilds Live Validation START*/
.LV_validation_message{
	font-size:11px;
	padding:0px 0px 0px 4px;
	float:right;
}

.LV_valid {
	color:#66CC66;
	background-image:url(../images/check.png);
	background-repeat:no-repeat;
	background-position:2px 3px;
	min-height:14px;
	min-width:12px;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field {
    border:1px solid #66CC66 !important;
}
    
.LV_invalid_field {
    border:1px solid #CC0000 !important;
}
/*Form Feilds Live Validation END*/









.detailed-response {
	font-size:11px;
	color:#FF3318;
	float:left;
}





.success, .fail {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.success h4, .fail h4 {
    color: inherit;
    margin-top: 0;
}
.success .alert-link, .fail .alert-link { 
    font-weight: 700;
}
.success > p, .success > ul, .fail > p, .fail > ul {
    margin-bottom: 0;
}
.success > p + p, .fail > p + p  {
    margin-top: 5px;
}
.alert-dismissable {
    padding-right: 35px;
}
.alert-dismissable .close {
    color: inherit;
    position: relative;
    right: -21px;
    top: -2px;
}
.success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.success hr {
    border-top-color: #c9e2b3;
}
.success .alert-link {
    color: #2b542c;
}
.fail {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.fail hr {
    border-top-color: #f7e1b5;
}
.fail .alert-link {
    color: #66512c;
}



.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}